unit uIDataModuleArticulos;

interface

uses  
  uBizArticulos;

type
  IDataModuleArticulos = interface
    ['{9047C468-78DE-404E-9047-1125B382FE3B}']
    function GetItems: IBizArticulo; overload;
    function GetItems (IDCliente: Integer) : IBizArticulo; overload;
    function GetItem(const ID : Integer; AClienteID: Integer = -1) : IBizArticulo;
    function NewItem : IBizArticulo;
  end;

implementation

end.
